.navbar-brand img{
    height:50px
}

.header-area .header-nav{
    background-color: #fff;
}

.stalldetail table td .custom-btn{
    width: 100%;
    height:60px;
    border-radius: 8px;
}

.modal-dialog{
    background-color: #fff !important;
}

.contact ul li{
    position: relative;
    line-height: 36px;
}


.contact ul li i{
    color: #000;
    font-size: 20px;
    margin-right: 10px;
    display: inline-block;

}
